if "%1"  == "EXPERT2019" (
	TASKKILL /IM Expert_2019.EXE /F
        COPY Expert_2019.EXE Expert_2019_OLD.EXE
	winrar x -o+ expert_2019.zip
        START expert_2019.exe
EXIT)

if "%1"  == "GOLD2019" (
	TASKKILL /IM Gold_2019.EXE /F
        COPY Gold_2019.EXE Gold_2019_OLD.EXE
	winrar x -o+ gold_2019.zip
        START gold_2019.exe
EXIT)

if "%1"  == "GOLD_ADM2019" (
	TASKKILL /IM Gold_adm_2019.EXE /F
        COPY Gold_adm_2019.EXE Gold_adm_2019_OLD.EXE
	winrar x -o+ Gold_Adm_2019.zip
        START gold_adm_2019.exe
EXIT)

if "%1"  == "SIGA_BASICO2019" (
	TASKKILL /IM Siga_Basico_2019.EXE /F
        COPY Siga_Basico_2019.EXE Siga_Basico_2019_OLD.EXE
	winrar x -o+ Siga_Basico_2019.zip
        START siga_basico_2019.exe
EXIT)

if "%1"  == "SIGA_CORP2019" (
	TASKKILL /IM Siga_Corp_2019.EXE /F
        COPY  Siga_Corp_2019.EXE Siga_Corp_2019_OLD.EXE
	winrar x -o+ Siga_Corp_2019.zip
        start siga_corp_2019.exe
EXIT)

if "%1"  == "SIGA_CORP_RRHH2019" (
	TASKKILL /IM Siga_Corp_rrhh_2019.EXE /F
        COPY  Siga_Corp_rrhh_2019.EXE Siga_Corp_rrhh_2019_OLD.EXE
	winrar x -o+ Siga_Corp_rrhh_2019.zip
        start siga_corp_rrhh_2019.exe
EXIT)

if "%1"  == "SIGA_PVTA2019" (
	TASKKILL /IM Siga_pvta_2019.EXE /F
        COPY  Siga_pvta_2019.EXE Siga_pvta_2019_OLD.EXE
	winrar x -o+ Siga_pvta_2019.zip
        start siga_pvta_2019.exe
EXIT)

if "%1"  == "SIGA_PVTA_CONT" (
	TASKKILL /IM Siga_pvta_CONT.EXE /F
        COPY  Siga_pvta_CONT.EXE Siga_pvta_CONT_OLD.EXE
	winrar x -o+ Siga_pvta_CONT.zip
        start siga_pvta_CONT.exe
EXIT)

if "%1"  == "SIGA_PVTA_LITE" (
	TASKKILL /IM Siga_pvta_LITE.EXE /F
        COPY  Siga_pvta_LITE.EXE Siga_pvta_LITE_OLD.EXE
	winrar x -o+ Siga_pvta_LITE.zip
        start siga_pvta_LITE.exe
EXIT)

if "%1"  == "SIGA_RRHH" (
	TASKKILL /IM Siga_RRHH.EXE /F
        COPY  Siga_RRHH.EXE Siga_RRHH_OLD.EXE
	winrar x -o+ Siga_RRHH.zip
        start siga_RRHH.exe
EXIT)

if "%1"  == "SIGA_PRESUPUESTO" (
	TASKKILL /IM Siga_PRESUPUESTO.EXE /F
        COPY  Siga_PRESUPUESTO.EXE Siga_PRESUPUESTO_OLD.EXE
	winrar x -o+ Siga_PRESUPUESTO.zip
        start siga_PRESUPUESTO.exe
EXIT)

if "%1"  == "SIGA_ESCRIBANIA" (
	TASKKILL /IM Siga_ESCRIBANIA.EXE /F
        COPY  SIGA_ESCRIBANIA.EXE SIGA_ESCRIBANIA_OLD.EXE
	winrar x -o+ Siga_ESCRIBANIA.zip
        start siga_ESCRIBANIA.exe
EXIT)

if "%1"  == "SIGA_ESCRIBANIA_LITE" (
	TASKKILL /IM Siga_ESCRIBANIA_LITE.EXE /F
        COPY  SIGA_ESCRIBANIA_LITE.EXE SIGA_ESCRIBANIA_LITE_OLD.EXE
	winrar x -o+ Siga_ESCRIBANIA_LITE.zip
        start siga_ESCRIBANIA_LITE.exe
EXIT)

